Loading...
Searching...
No Matches
mach_name.c File Reference
`#include <unistd.h>`
`#include <grass/gis.h>`
`#include <grass/config.h>`
Include dependency graph for mach_name.c:

Go to the source code of this file.

## Functions

const char * | G__machine_name (void)

## Function Documentation

## G__machine_name()

const char * G__machine_name | ( | void |  | ) |

Definition at line 16 of file mach_name.c.

References G_initialize_done(), G_is_initialized(), name, and strcpy.

Referenced by G__temp_element(), G__temp_element_basedir(), and G_init_all().